.guanxiang-goods-step .title {
	width: 94%;
	margin: 0 auto;
	margin-top: -10px;
	text-align: center;
}

.guanxiang-goods-step .title h1,
.guanxiang-goods-step .title h1 a,
.guanxiang-goods-step .title h2,
.guanxiang-goods-step .title h2 a {
	font-size: 36px;
	line-height: 52px;
}

.guanxiang-goods-step h3,
.guanxiang-goods-step h3 a {
	font-size: 20px;
}

.guanxiang-goods-step img {
	vertical-align: middle
}

.guanxiang-goods-step p {
	margin-top: 20px;
	font-size: 16px;
	line-height: 30px;
}
.guanxiang-goods-step {
	margin-top: 100px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.guanxiang-goods-step .container {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

@media screen and (max-width: 1580px) {
	.guanxiang-goods-step {
		margin-top: 80px;
	}
}

@media screen and (max-width: 1280px) {
	.guanxiang-goods-step  {
		margin-top: 70px;
	}
}

@media screen and (max-width: 960px) {
	.guanxiang-goods-step {
		margin-top: 50px;
	}
}

.guanxiang-goods-step {
	position: relative;
	background-size: 100% 100%;
	min-height: 738px;
}

.guanxiang-goods-step .goods-stepbd {
	width: 51.4%;
	padding: 165px 160px 190px 0;
}

.guanxiang-goods-step .goods-stepbd .title {
	width: 100%;
	text-align: left;
}

.guanxiang-goods-step .goods-stepbd .title p {
	font-size: 16px;
	line-height: 30px;
}

.guanxiang-goods-step .goods-stepbd .main-href {
	margin-top: 40px;
	text-align: left;
}

.guanxiang-goods-step .main-href a {
	display: inline-block;
	padding: 15px 60px;
	background: var(--color-primary);
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	border-radius: var(--button-radius);
}

.guanxiang-goods-step .goods-stephd {
	position: absolute;
	right: 0;
	top: 50%;
	bottom: 0;
	width: 49%;
	height: 680px;
	transform: translatey(-50%);
}

.guanxiang-goods-step .goods-stephd .swiper{width:100%;height:100%;}
.guanxiang-goods-step .goods-stephd .swiper-wrapper{height:100%;}
.guanxiang-goods-step .goods-stephd .swiper-slide{cursor:pointer;width:80%;display:inline-block;box-sizing:border-box;position:relative;}
.guanxiang-goods-step .goods-stephd .swiper-slide.swiper-slide-active {border-top: 1px solid #fff;}
.guanxiang-goods-step .goods-stephd .swiper-slide {position: relative;padding: 35px 52px 35px 110px;border-left: 1px solid #fff;border-bottom: 1px solid #fff;-webkit-transition: .2s all;-moz-transition: .2s all;-ms-transition: .2s all;transition: .2s all;background-position: 38px 38px;background-repeat: no-repeat;background-image: url('https://shopcdnpro.grainajz.com/templates/shop-default/7f309300-f64f-4238-8d4c-e869cf5adacd-7c6880c9-f4d0-41bd-b2ec-c1558e310f53-9671f2f19ba4be5faa6fcb59b36dd0e5439ae09e0f02f1f752d792e6faebe90b.png');}
.guanxiang-goods-step .goods-stephd .swiper-slide p {font-size: 15px;line-height: 24px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;}
.guanxiang-goods-step .goods-stephd .swiper-pagination {right: 13%; font-size: 0;}
.guanxiang-goods-step .goods-stephd .swiper-pagination-bullet { width: 12px;height: 12px; margin: 0 6px; background: transparent;border-radius: 50%; opacity: 1;border:1px solid #306fB2;}
.guanxiang-goods-step .goods-stephd .swiper-pagination-bullet-active {background: #306fB2;}

.guanxiang-goods-step .goods-stephd ul {
	height: 100%;
}

.guanxiang-goods-step .goods-stephd ul li {
	position: relative;
	height: 33.33%;
	padding: 45px 52px 52px 110px;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	-webkit-transition: .2s all;
	-moz-transition: .2s all;
	-ms-transition: .2s all;
	transition: .2s all;
	background-position: 38px 38px;
	background-repeat: no-repeat;
}

.guanxiang-goods-step .goods-stephd ul li p {
	width: 66%;
	font-size: 15px;
	line-height: 32px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;

}

.guanxiang-goods-step .goods-stephd ul li:first-child {
	border-top: 1px solid #ddd;
}

@media screen and (max-width: 1580px) {
	.guanxiang-goods-step .goods-stephd ul li p {
		width: 82%;
	}

	.guanxiang-goods-step .goods-stepbd {
		width: 60%;
	}

	.guanxiang-goods-step .title p {
		font-size: 16px;
	}

	.guanxiang-goods-step .title h1,
	.guanxiang-goods-step .title h1 a,
	.guanxiang-goods-step .title h2,
	.guanxiang-goods-step .title h2 a {
		font-size: 34px;
	}

	.guanxiang-goods-step p{
		font-size: 15px;
		line-height: 26px;
	}

	.guanxiang-goods-step .main-href a{
		font-size: 15px;
	}

	.guanxiang-goods-step .goods-stephd ul li p,
	.guanxiang-goods-step .goods-stepbd .title p {
		line-height: 26px;
	}

	.guanxiang-goods-step .goods-stepbd .title p {
		font-size: 15px;
	}
	
	.guanxiang-goods-step .goods-stephd {
  	height: 600px;
  }
}

@media screen and (max-width: 1440px) {

	.guanxiang-goods-step .title h1,
	.guanxiang-goods-step .title h1 a,
	.guanxiang-goods-step .title h2,
	.guanxiang-goods-step .title h2 a {
		font-size: 34px;
	}
  

	.guanxiang-goods-step p,
	.guanxiang-goods-step .goods-stephd ul li p {
		line-height: 24px;
	}
  
	.guanxiang-goods-step .goods-stephd ul li {
		background-size: 34px 33px;
	}

	.guanxiang-goods-step  {
		min-height: 688px;
	}

	.guanxiang-goods-step .goods-stephd ul li p,
	.guanxiang-goods-step .goods-stepbd .title p {
		line-height: 24px;
	}
	
	.guanxiang-goods-step .goods-stephd {
  	height: 560px;
  }
  .guanxiang-goods-step .goods-stephd .swiper-slide {
  	padding: 30px 52px 30px 90px;
  	width: 85%;
  	background-position: 31px 31px;
  }
  .guanxiang-goods-step .goods-stephd .swiper-pagination {
  	right: 8%;
  }
  .guanxiang-goods-step .goods-stephd .swiper-slide p {
  	line-height: 25px;
  	margin-top: 15px;
  }
}

@media screen and (max-width: 1280px) {
	.guanxiang-goods-step .title h1,
	.guanxiang-goods-step .title h1 a,
	.guanxiang-goods-step .title h2,
	.guanxiang-goods-step .title h2 a {
		font-size: 32px;
		line-height: 42px;
	}
	.guanxiang-goods-step .goods-stepbd {
		padding: 110px 120px 110px 0;
	}

	.guanxiang-goods-step .goods-stephd ul li {
		padding: 30px 35px 30px 97px;
	}

	.guanxiang-goods-step  {
		min-height: 580px;
	}
	
	.guanxiang-goods-step .goods-stephd {
  	height: 500px;
  }
  .guanxiang-goods-step .goods-stephd .swiper-slide {
  	padding: 25px 52px 25px 70px;
  	width: 90%;
  	background-position: 24px 24px;
  }
  .guanxiang-goods-step .goods-stephd .swiper-pagination {
  	right: 5%;
  }
  .guanxiang-goods-step .goods-stephd .swiper-slide p {
  	line-height: 20px;
  	margin-top: 10px;
  }
  
}

@media screen and (max-width: 1100px) {
	.guanxiang-goods-step  {
		min-height: auto;
	}
}

@media screen and (max-width: 960px) {
.guanxiang-goods-step .title h1, .guanxiang-goods-step .title h1 a, .guanxiang-goods-step .title h2, .guanxiang-goods-step .title h2 a{
  font-size: 30px;
}
	.guanxiang-goods-step .title {
		width: 100%;
	}

	.guanxiang-goods-step  {
		padding: 60px 0;
	}

	.guanxiang-goods-step .goods-stepbd {
		width: 100%;
		padding: 0;
	}

	.guanxiang-goods-step .goods-stephd {
		position: static;
		width: 100%;
		margin-top: 40px;
		height: auto;
    transform: translatey(0);
	}

	.guanxiang-goods-step .goods-stephd ul li {
		padding: 30px 30px 30px 70px;
		border-right: 1px solid #ddd;
	}

	.guanxiang-goods-step .goods-stephd ul li {
		background-image:  no-repeat 25px 28px;
		background-size: 28px 28px;
	}
	
	.guanxiang-goods-step .goods-stephd .swiper-pagination {
  	position: static;
  	margin-top: 30px;
  }
}
@media screen and (max-width:480px){
  .guanxiang-goods-step .title h1, .guanxiang-goods-step .title h1 a, .guanxiang-goods-step .title h2, .guanxiang-goods-step .title h2 a{
    font-size: 24px;
  }
  .guanxiang-goods-step{
    padding: 20px 0;
  }
  .guanxiang-goods-step .goods-stephd ul li p, .guanxiang-goods-step .goods-stepbd .title p{
    font-size: 12px;
    margin-top: 5px;
    
  }
}